
Figure - Bug #119044
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】点击应用宝小窗中的去授权，设置以小窗模式打开
2023-07-17 14:55 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-17

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ota-202307160016-user

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: 0719

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 产生问题的原因是由于从应用宝调整到Settings的时候,将Settings直接放到应用宝的Task里面,导致Settings也以小窗显示了

Description

【测试版本】

ota-202307160016-user

【测试步骤】

1、点击通知中心应用宝-深度清理的通知

2、点击应用宝小窗中的去授权

->设置以小窗模式打开

History

#1 - 2023-07-18 11:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

215378 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:MultiWindow: add resizeable checkTC-RID: 1201-0204601IssueID: TS-R-BUG-119044Change-Id: I163a8320a85e16410da184e8553fd1b0ae66c4ca

#2 - 2023-07-18 15:11 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 产生问题的原因是由于从应用宝调整到Settings的时候,将Settings直接放到应用宝的Task里面,导致Settings也以小窗显示了

■ Current conclusion

问题已经解决

■ My analysis

产生问题的原因是由于从应用宝调整到Settings的时候,将Settings直接放到应用宝的Task里面,导致Settings也以小窗显示了

当要启动的Activity不支持resizeable时,新建一个Task,不要用SourceRecord的Task
■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/215378

#3 - 2023-07-19 16:50 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0719

7.19

0719DB验证通过

#4 - 2023-07-19 16:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-07-20 00:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

216255 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:MultiWindow: add resizeable checkTC-RID: 1201-0204601IssueID: TS-R-BUG-119044Change-Id: I163a8320a85e16410da184e8553fd1b0ae66c4ca(cherry

picked from commit 0b8122e5dc51322af3884766133ef97e5d2e8a1d)

Files

Phone-1A2212290000002271 2023-07-17 14-46-14.mp4 8.65 MB 2023-07-17 CD TEST-方永红

1453.txt 5.24 MB 2023-07-17 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/215378

